
/* Class = "NSTextFieldCell"; title = "Total"; ObjectID = "6Ks-fJ-f2p"; */
"6Ks-fJ-f2p.title" = "总计";

/* Class = "NSMenuItem"; title = "Sort by Traffic"; ObjectID = "9ZY-D5-y6H"; */
"9ZY-D5-y6H.title" = "按流量排序";

/* Class = "NSTextFieldCell"; title = "Bandwidth"; ObjectID = "9qz-lV-iz2"; */
"9qz-lV-iz2.title" = "带宽";

/* Class = "NSTextFieldCell"; title = "0 B/s"; ObjectID = "APL-mo-vEE"; */
"APL-mo-vEE.title" = "0 B/s";

/* Class = "NSTextFieldCell"; title = "Upload"; ObjectID = "F4m-eE-nRs"; */
"F4m-eE-nRs.title" = "上传";

/* Class = "NSTextFieldCell"; title = "Traffic"; ObjectID = "Haw-Zh-l62"; */
"Haw-Zh-l62.title" = "流量";

/* Class = "NSTextFieldCell"; title = "0 B/s"; ObjectID = "Qn9-yN-KyJ"; */
"Qn9-yN-KyJ.title" = "0 B/s";

/* Class = "NSTextFieldCell"; title = "Download"; ObjectID = "VFz-Fa-YF1"; */
"VFz-Fa-YF1.title" = "下载";

/* Class = "NSTextFieldCell"; title = "Details"; ObjectID = "VcL-Wc-s41"; */
"VcL-Wc-s41.title" = "详情";

/* Class = "NSTextFieldCell"; title = "0 B/s"; ObjectID = "YlD-ue-ovS"; */
"YlD-ue-ovS.title" = "0 B/s";

/* Class = "NSTextFieldCell"; title = "Download"; ObjectID = "aeG-qC-aXR"; */
"aeG-qC-aXR.title" = "下载";

/* Class = "NSTextFieldCell"; title = "0 B/s"; ObjectID = "bgw-JB-bIM"; */
"bgw-JB-bIM.title" = "0 B/s";

/* Class = "NSMenuItem"; title = "Sort by Speed"; ObjectID = "ceZ-rM-jUH"; */
"ceZ-rM-jUH.title" = "按带宽排序";

/* Class = "NSButtonCell"; title = "Sort by Traffic"; ObjectID = "fPQ-rV-ET9"; */
"fPQ-rV-ET9.title" = "按流量排序";

/* Class = "NSTextFieldCell"; title = "Upload"; ObjectID = "hdM-e8-i8C"; */
"hdM-e8-i8C.title" = "上传";

/* Class = "NSTextFieldCell"; title = "Connections"; ObjectID = "j1x-JT-A4D"; */
"j1x-JT-A4D.title" = "连接";

/* Class = "NSTextFieldCell"; title = "Metered Network Mode"; ObjectID = "jYp-Yu-efh"; */
"jYp-Yu-efh.title" = "计费网络模式";

/* Class = "NSTextFieldCell"; title = "After enabling all processes will be blocked to access Internet by default. Useful when using a metered connection like mobile data hotspot."; ObjectID = "mpW-4l-FBQ"; */
"mpW-4l-FBQ.title" = "启动后所有进程将默认禁止使用网络，适用于按流量计费的网络，如数据网络热点。";

/* Class = "NSTextFieldCell"; title = "0 B/s"; ObjectID = "ocU-hx-uxS"; */
"ocU-hx-uxS.title" = "0 B/s";

/* Class = "NSTextFieldCell"; title = "Active"; ObjectID = "qeq-QN-Bco"; */
"qeq-QN-Bco.title" = "活动";

/* Class = "NSMenuItem"; title = "Sort by Name"; ObjectID = "sfb-Qk-Wj2"; */
"sfb-Qk-Wj2.title" = "按名字排序";

/* Class = "NSTextFieldCell"; title = "0 B/s"; ObjectID = "uQR-Aw-K8M"; */
"uQR-Aw-K8M.title" = "0 B/s";
